<ART ID="1350080" PID="2711" JID="147" BPAGE="1350080-1" EPAGE="1350080-9" PII="S0217984913500802" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE ELECTRICAL CHARACTERIZATION OF <F><RM>Ag</RM>/<RM>N</RM>-<RM>BuHHPDI</RM>/p-<RM>Si</RM></F> HETEROJUNCTION BY CURRENT&#x2013;VOLTAGE CHARACTERISTICS</MTI>
<RTI>Electrical Characterization of <F><RM>Ag</RM>/<RM>N</RM>-<RM>BuHHPDI</RM>/p-<RM>Si</RM></F> Heterojunction</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MUHAMMAD</FNM>
<SNM>TAHIR</SNM>
<EAD>mtahir@giki.edu.pk</EAD>
<X-REF REFID="S0217984913500802AF001"></X-REF>
<X-REF REFID="S0217984913500802AF002"></X-REF>
</AUT>
<AUT>
<FNM>MUHAMMAD HASSAN</FNM>
<SNM>SAYYAD</SNM>
<X-REF REFID="S0217984913500802AF001"></X-REF>
</AUT>
<AUT>
<FNM>FAZAL</FNM>
<SNM>WAHAB</SNM>
<X-REF REFID="S0217984913500802AF001"></X-REF>
</AUT>
<AUT>
<FNM>DIL NAWAZ</FNM>
<SNM>KHAN</SNM>
<X-REF REFID="S0217984913500802AF001"></X-REF>
</AUT>
<AFF ID="S0217984913500802AF001">Faculty of Engineering Sciences, Ghulam Ishaq Khan Institute of Engineering Sciences and Technology, Topi, 23640, KPK, <CNY>Pakistan</CNY></AFF>
<AFF ID="S0217984913500802AF002">Department of Physics, Abdul Wali Khan University Mardan, 23200, KPK, <CNY>Pakistan</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 January 2013</RE>
<RV>27 February 2013</RV>
<AC>27 February 2013</AC>
<![CDATA[<PUB>11 April 2013</PUB>]]>
</HIST>
<ABST>
<P>This paper reports the fabrication of <F><RM>Ag</RM>/<RM>N</RM>-<RM>BuHHPDI</RM>/p-<RM>Si</RM></F> heterojunction diode by evaporating a layer of organic compound N-Butyl-N'-(6-hydroxyhexyl) perylene-3,4,9,10-tetracarboxylicacid-diimide (N-BuHHPDI) on top of the <F>p-<RM>Si</RM></F>. The electronic properties of the heterojunction have been studied, in dark at a temperature of 300 K, by conventional current&#x2013;voltage (<F>I&#x2013;V</F>) method, Norde's method and Cheung's technique. By analyzing conventional <F>I&#x2013;V</F> characteristics, the device exhibited rectifying behavior with a rectification ratio of 62.67 at &#x00B1; 5.8 V. From the forward biased <F>I&#x2013;V</F> measurements, the barrier height and ideality factor values of 0.83 eV and 6.4, respectively, have been obtained. Different diode parameters such as series resistance, shunt resistance, reverse saturation current and turn on voltage have been extracted from the <F>I&#x2013;V</F> measurements. The parameters calculated from Norde's and Cheung's methods are found to be in good agreement with those calculated from conventional <F>I&#x2013;V</F> measurements. Morphology of the N-BuHHPDI film is investigated using atomic force microscope (AFM).</P>
</ABST>
<KWDG>
<KWD>Organic&#x2013;inorganic heterojunction</KWD>
<KWD>organic semiconductor N-BuHHPDI</KWD>
<KWD>rectification</KWD>
<KWD>junction resistance</KWD>
<KWD>electrical characteristics</KWD>
</KWDG>
</FRONT>
</ART>

